html, body{
    margin: 0;
    padding: 0;
}

.pagewrapper{
    font-family: "Open Sans", sans-serif;
    position: relative;
}

.pagewrapper, .pagewrapper *{
    box-sizing: border-box;
}

.pagewrapper a{
    text-decoration: none;
    color: black;
}

header{
    background-image: url(./assets/Network3.gif);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


.container{
    max-width: 1250px;
    margin: 0 auto;
    padding: 0 20px;
}


.nav{
    padding: 10px 0;
    display: flex;
    align-items: center;
}

.logocont img{
    max-width: 170px;
}

.menucont{
    flex: 1;

}

.linkcont{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}


.rightside{
    width: 170px;
}

.linkcont a{
    font-weight: 500;
    padding-bottom: 0px;
    border-bottom: 2px solid #b8c6c6;
    color: #000000;
    transition: .2s ease-in-out;
}

.linkcont a:hover{
    color: #b8c6c6
}


.mobilemenubtn{
    display: block;
    padding: 10px;
    background-color: #d3d3c8;
    border: 0;
    border-radius: 2px;
    cursor: pointer;
    transition: .2s ease-in-out;
    display: none;
}
.mobilemenubtn svg{
    width: 30px;
    height: 30px;
}

.mobilemenubtn:hover{
    opacity: .8;
}

.larghead{
    font-size: 46px;
    text-align: center;
    height: 420px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 50px;
}



.highlight svg path{
    stroke: rgb(44,170,8);
}

.textpathing{
    position: relative;
    display: inline-block;
}

.highlight{
    display: none;
    position: absolute;
    top: calc(100% + 20px);
    left: 0;
    width: 100%;
    height: 12px;
    pointer-events: none;
}

.highlight svg{
    width: 100%;
    height: 100%;
}

footer{
    background-color: black;
    text-align: center;
    padding: 60px 20px;
}
.logofoot{
    margin-bottom: 20px;
}

.logofoot img{
    width: 120px;
}
.linkedinic svg{
    width: 20px;
}

.linkedinic svg path{
    fill: white;
}

.secheader, .secpa{
    text-align: center;
}
.secheader{
    padding: 30px 0;
    font-size: 32px;
    font-weight: 300;
    color: rgb(61,72,72);
}

.secpa{
    max-width: 900px;
    margin: 0 auto;
    font-weight: 400;
    line-height: 1.6;
    color: rgba(43, 42, 43);
}

.missionsection .secpa{
    max-width: 890px;
}

.teamection{
    padding-top: 50px;
}
.solutionsection{
    padding: 50px 0;
    background-color: #f2f2f1;
}
.solutionsection .secpa,
.missionsection .secpa{
    color: rgba(43, 42, 43);
}

.missionsection{
    position: relative;
    background-color: #f2f2f1;
}
.missionsection::after{
    content: "";
    position: absolute;
    top: 100%;
    height: 50px;
    width: 100%;
    left: 0;
    background-color: #f2f2f1;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
}
.teamection{
    position: relative;
}
.teamection::after{
    content: "";
    position: absolute;
    top: 100%;
    height: 50px;
    width: 100%;
    left: 0;
    background-color: white;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 100%;
}


.mobilemenu{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0);
    z-index: 10;
    transform: translateY(-100%);
    transition: .2s ease-in-out, background-color .6s ease-in;
}



.insidepa{
    background-color: white;
    border-radius: 5px;
    padding: 20px;
}

.topmob{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.linkcont.spec{
    display: block;
    padding: 20px 0 30px 0;
}

.linkcont.spec a{
    display: inline-block;
}

.somspa{
    margin: 10px 0;
}

.mobilemenu.slide{
    transform: translateY(0);
    background-color: rgba(0, 0, 0, 0.2);
}



.fixedupbtn{
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 70px;
    height: 70px;
    color: #000000;
    z-index: 10;
    background-color: white;
    border-radius: 50px;
    padding: 10px;
}

.fixedupbtn svg{
    width: 50px;
    height: 50px;
}

@media only screen and (max-width: 769px){
    .mobilemenubtn{
        display: block;
    }
    .menucont{
        display: none;
    }

    .nav{
        justify-content: space-between;
        padding:20px 10px;
    }

    .rightside{
        width: unset;
    }


    .larghead{
        font-size: 36px;
    }

    .mobilemenu{
        display: block;
    
    }
}


/*
     FILE ARCHIVED ON 17:10:04 May 30, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:35:29 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.416
  load_resource: 323.258
  PetaboxLoader3.resolve: 248.994
  PetaboxLoader3.datanode: 64.312 (2)
  loaddict: 18.876
*/